Bug 31256 - printconf-gui 0.2.6 does not include Swedish translation?
Summary: printconf-gui 0.2.6 does not include Swedish translation?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-10 01:13 UTC by Christian Rose
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-10 06:43:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-03-10 01:13:31 UTC
When I'm using printconf-gui 0.2.6 installed from rpms in
http://people.redhat.com/crutcher/printing/ in an environment with
LC_ALL=sv_SE and LANG=sv_SE, I get no Swedish translations except those few
menu options from gnome libs or gtk+ libs or what it is.
This was working in previous versions. I examined the rpm somewhat and
could not find any message catalogs... :-(

Comment 1 Crutcher Dunnavant 2001-03-10 06:43:55 UTC
I think this is an artifact of the build system. The 'latest' rpms are built on
my machine, and don't go through the build system proper, and for some reason,
this strips off the language files.

Comment 2 Crutcher Dunnavant 2001-03-12 08:31:39 UTC
my fault, fixed.

Comment 3 Christian Rose 2001-03-12 15:05:15 UTC
It's not fixed in printconf 0.2.7... do you have a release with this fix? Would
be a help for translators to verify printconf translations.



Note You need to log in before you can comment on or make changes to this bug.